" bytes" = " bytes";
" of " = " of ";
" was not found." = " was not found.";
"\"%@\" copied successfully to \n\"%@\"." = "\"%@\" copied successfully to \n\"%@\".";
"\"%@\" moved successfully to \n\"%@\"." = "\"%@\" moved successfully to \n\"%@\".";
"%@ named \"%@\" already exists in this location. Do you want to replace it with the %@ you are copying?" = "%@ named \"%@\" already exists in this location. Do you want to replace it with the %@ you are copying?";
"%@ named \"%@\" already exists in this location. Do you want to replace it with the %@ you are moving?" = "%@ named \"%@\" already exists in this location. Do you want to replace it with the %@ you are moving?";
"%@ of %@ (%@/s) - remaining time: %@" = "%@ of %@ (%@/s) - remaining time: %@";
"%lu items copied successfully to \n\"%@\"." = "%lu items copied successfully to \n\"%@\".";
"%lu items moved successfully to \n\"%@\"." = "%lu items moved successfully to \n\"%@\".";
"A newer item" = "A newer item";
"An error occurred while deleting." = "An error occurred while deleting.";
"An error occurred while preflighting the item \"%@\"." = "An error occurred while preflighting the item \"%@\".";
"An error occurred." = "An error occurred.";
"An item" = "An item";
"An older item" = "An older item";
"Apply to all" = "Apply to all";
"Apply to all file conflicts" = "Apply to all file conflicts";
"Apply to all folder conflicts" = "Apply to all folder conflicts";
"Bytes/Second:" = "Bytes/Second:";
"Choose Folder" = "Choose Folder";
"Computer" = "Computer";
"Conflicting item names" = "Conflicting item names";
"Continue" = "Continue";
"Copied %u items to \"%@\"" = "Copied %u items to \"%@\"";
"Copied: " = "Copied: ";
"Copy" = "Copy";
"Copy completed" = "Copy completed";
"Copying \"%@\"" = "Copying \"%@\"";
"Copying \"%@\" to \"%@\"" = "Copying \"%@\" to \"%@\"";
"Copying %u items to \"%@\"" = "Copying %u items to \"%@\"";
"Count: %u" = "Count: %u";
"Created: %@" = "Created: %@";
"Delete" = "Delete";
"Delete completed" = "Delete completed";
"Document" = "Document";
"Don't Replace" = "Don't Replace";
"Emptying the Trash for \"%@\"" = "Emptying the Trash for \"%@\"";
"Error!" = "Error!";
"Folder" = "Folder";
"Item is locked" = "Item is locked";
"Item is not deletable" = "Item is not deletable";
"Item is not movable" = "Item is not movable";
"Item is not readable" = "Item is not readable";
"Item is not writable" = "Item is not writable";
"Item is too big" = "Item is too big";
"Item: \"" = "Item: \"";
"Items deleted successfully." = "Items deleted successfully.";
"Keep both" = "Keep both";
"Keep newer (creation date)" = "Keep newer (creation date)";
"Keep newer (modification date)" = "Keep newer (modification date)";
"Keep older (creation date)" = "Keep older (creation date)";
"Keep older (modification date)" = "Keep older (modification date)";
"Keep…" = "Keep…";
"Merge" = "Merge";
"Modified: %@" = "Modified: %@";
"Move" = "Move";
"Move completed" = "Move completed";
"Moving \"%@\"" = "Moving \"%@\"";
"Moving \"%@\" to \"%@\"" = "Moving \"%@\" to \"%@\"";
"Name:" = "Name:";
"New Folder" = "New Folder";
"No running file operations" = "No running file operations";
"Not enough free space at destination. %@ of additional free space required." = "Not enough free space at destination. %@ of additional free space required.";
"Package" = "Package";
"Pause" = "Pause";
"Paused!" = "Paused!";
"Preparing to copy \"%@\" to \"%@\"" = "Preparing to copy \"%@\" to \"%@\"";
"Preparing to copy %@ items" = "Preparing to copy %@ items";
"Preparing to copy to \"%@\"" = "Preparing to copy to \"%@\"";
"Preparing to move \"%@\" to \"%@\"" = "Preparing to move \"%@\" to \"%@\"";
"Preparing to move %@ items" = "Preparing to move %@ items";
"Queue file operations" = "Queue file operations";
"Remaining Items:" = "Remaining Items:";
"Remaining:" = "Remaining:";
"Replace" = "Replace";
"Replace?" = "Replace?";
"Skip" = "Skip";
"Start" = "Start";
"Stop" = "Stop";
"Stopping…" = "Stopping…";
"Symbolic Link" = "Symbolic Link";
"The item \"%@\" cannot be verified. That does not mean it was not copied properly." = "The item \"%@\" cannot be verified. That does not mean it was not copied properly.";
"The item \"%@\" is locked and cannot be deleted. Do you want to unlock and delete it?" = "The item \"%@\" is locked and cannot be deleted. Do you want to unlock and delete it?";
"The item \"%@\" is locked and cannot be moved. Do you want to unlock and move it?" = "The item \"%@\" is locked and cannot be moved. Do you want to unlock and move it?";
"The item \"%@\" is too big for destination file system." = "The item \"%@\" is too big for destination file system.";
"Time Remaining:" = "Time Remaining:";
"Total Items:" = "Total Items:";
"Total:" = "Total:";
"Verification failed for the item \"%@\"." = "Verification failed for the item \"%@\".";
"Volume" = "Volume";
"Waiting to copy \"%@\" to \"%@\"" = "Waiting to copy \"%@\" to \"%@\"";
"Waiting to delete files…" = "Waiting to delete files…";
"Waiting to empty the Trash…" = "Waiting to empty the Trash…";
"Waiting to move \"%@\" to \"%@\"" = "Waiting to move \"%@\" to \"%@\"";
"You don't have sufficient permissions to delete the item \"%@\"." = "You don't have sufficient permissions to delete the item \"%@\".";
"You don't have sufficient permissions to move the item \"%@\"." = "You don't have sufficient permissions to move the item \"%@\".";
"You don't have sufficient permissions to read the item \"%@\"." = "You don't have sufficient permissions to read the item \"%@\".";
"You don't have sufficient permissions to write into the item \"%@\"." = "You don't have sufficient permissions to write into the item \"%@\".";
"copy" = "copy";
"destination checksum: %@" = "destination checksum: %@";
"destination: %@" = "destination: %@";
"item: %@" = "item: %@";
"newer one" = "newer one";
"older one" = "older one";
"one" = "one";
"source checksum: %@" = "source checksum: %@";
"source: %@" = "source: %@";
"untitled folder" = "untitled folder";
"untitled.txt" = "untitled.txt";
